﻿
body{ font-family:Arial, Tahoma, Verdana; font-size:9pt; background-color:#e2e2e2; }
.hhh{height:59px}
.mtlogo{padding-left:30px;}
.mtlogo img{max-height:60px;}
*{ margin:0px; padding:0px;}
.fl { float:left;}
.fr { float:right;}
.quaylai a{color:White;text-decoration:none;}
.quaylai a:hover{color:White;text-decoration:none;}
a.adot { color:#3d97d3; text-decoration:none; font-weight:bold; background:url("Images/bg-link.jpg") top right no-repeat; padding-right:10px;}
a:hover.adot {text-decoration:underline;}
a.adrop { color:#3d97d3; text-decoration:none; font-weight:bold; background:url("Images/bg-link-drop.jpg") top right no-repeat; padding-right:10px;}
a:hover.adrop {text-decoration:underline;}
a.binhluan{font-family:Arial;font-size:10pt; text-decoration:none; color:#3d97d3;}
a:hover.binhluan{font-family:Arial;font-size:10pt; text-decoration:underline; color:#3d97d3;}

.mgt15 { margin-top:15px;}
.mgbt10 { margin-bottom:10px;}
#sb-page{}
#sb-wrapper{width:980px; margin:0 auto; background-color:#fff; overflow:hidden;}
#sb-wrapper_dtt{max-width:100%; min-width:300px;  background-color:#fff;}
.lgdtt{height:60px;}
.bgbar {
    background-color: #d9e4ea;
    height: 35px;
    border-bottom: solid 1px #d9e4ea;
    width: 100%;
    overflow: hidden;
}
    .bgbar .bar1 {
        /*background: url("Images/boxreadonline/Logo.jpg") 
    center left no-repeat;*/
        background: url("Images/boxreadonline/Logo_docsachthu2.png") center left no-repeat;
        height: 35px;
        float: left;
        width: 139px;
        background-size: contain;
    }
.bgbar .back{background: url("Images/boxreadonline/back.png") center left no-repeat; height:35px;width:80px; margin-right:5px; text-align:center; line-height:35px; vertical-align:middle; cursor: pointer;}
.xemtaca {
    /* background: url(Images/boxreadonline/Xem-tat-ca.jpg) center left no-repeat; */
    height: 23px;
    width: 70px;
    line-height: 23px;
    vertical-align: middle;
    cursor: pointer;
    /* padding-left: 5px; */
    color: #1C96E5;
    text-align: center;
    margin-left: 10px;
    font-size: 13px;
    font-weight: 600;
    text-decoration: underline;
}
.xtc{margin-top:20px;}
.xtc a{color:White;font-family:Arial;font-size:9pt; text-decoration:none; }
.bgbar div{white-space:nowrap;}
.cnt_l {
    width: 124px;
    padding: 4px 0px 4px 15px;
    background-color: #D9E4EA;
    height: calc(100vh - 80px);
}
#dtt_bookinfo,#sachlienquan{padding-left:7px;}
.cnt_l ul{list-style:none; margin:0px;padding:0px;}
.cnt_l ul li{padding:2px 0px; }
.cnt_l_img{width:87px; height:107px; }
.start-img{width:18px;height:18px;}
.cnt_l ul li p{border:solid 1px #c6c6c6; width:87px;height:107px; overflow:hidden; padding:2px;}
.cnt_l ul li .pimg{border:solid 1px #c6c6c6; width:87px; padding:2px;}
a.dtt { color:#3d97d3; text-decoration:none; font-weight:bold; padding-right:10px; cursor:pointer;}
a:hover.dtt {text-decoration:underline;}
.cnt_l ul div {padding:0px 0px; overflow:hidden;}
.cntlquan{overflow:hidden; height:230px;}
.ovf{overflow:hidden;}
.cnt_r{overflow:hidden;min-height:300px;}
.bdr_dtt{border-left:solid 4px #f2f5fb;}
.icoslideL{cursor:pointer; background: url("Images/previous.jpg") center left no-repeat; width:8px;height:10px;}
.icoslideC{cursor:pointer; background: url("Images/ngan_cach.jpg") center left no-repeat; width:4px;height:10px;}
.icoslideR{cursor:pointer; background: url("Images/next.jpg") center left no-repeat; width:8px;height:10px;}
.icoslideL:hover{cursor:pointer; background: url("Images/previous_hover.jpg") center left no-repeat; width:8px;height:10px;}
.icoslideR:hover{cursor:pointer; background: url("Images/next_hover.jpg") center left no-repeat; width:8px;height:10px;}


.bg-main-menu2 {
    background-color: #2E3191;
    height: 37px;
    position: relative;
}
.gbhdan{background-image:url('images/bg_duongdan.png');background-position:left -11px;background-repeat:repeat-x;height:48px; background-color:#f0f5f8;}
.icozoomout {
    cursor: pointer;
    background: url("Images/boxreadonline/zoom_outs.png") center left no-repeat;
    width: 55px;
    height: 37px;
    background-color: #2e3191;
}
    .icozoomout:hover {
        cursor: pointer;
        background: url("Images/boxreadonline/zoom_out.png") center left no-repeat;
        width: 55px;
        height: 37px;
        background-color: #1b1c7b;
    }

.icozoomin {
    cursor: pointer;
    background: url("Images/boxreadonline/zoom_in.png") center left no-repeat;
    width: 55px;
    height: 37px;
    background-color: #2e3191;
}
    .icozoomin:hover {
        cursor: pointer;
        background: url("Images/boxreadonline/zoom_ins.png") center left no-repeat;
        width: 55px;
        height: 37px;
        background-color: #1b1c7b;
    }

.ico1page {
    cursor: pointer;
    background: url("Images/boxreadonline/1_page_s.png") no-repeat;
    background-position: center left;
    width: 55px;
    height: 37px;
    background-color: #2e3191;
}
    .ico1page:hover {
        cursor: pointer;
        background: url("Images/boxreadonline/1_pages.png") center left no-repeat;
        width: 55px;
        height: 37px;
        background-color: #1b1c7b;
    }
.ico1pages {
    cursor: pointer;
    background: url("Images/boxreadonline/1_pages.png") center left no-repeat;
    width: 55px;
    height: 37px;
    background-color: #2e3191;
}
    .ico1pages:hover {
        cursor: pointer;
        background: url("Images/boxreadonline/1_pages.png") center left no-repeat;
        width: 55px;
        height: 37px;
        background-color: #1b1c7b;
    }

.ico2page {
    cursor: pointer;
    background: url("Images/boxreadonline/2_page.png") center left no-repeat;
    width: 76px;
    height: 37px;
    background-color: #2e3191;
}
    .ico2page:hover {
        cursor: pointer;
        background: url("Images/boxreadonline/2_pages.png") center left no-repeat;
        width: 76px;
        height: 37px;
        background-color: #1b1c7b;
    }
.ico2pages {
    cursor: pointer;
    background: url("Images/boxreadonline/2_pages.png") center left no-repeat;
    width: 76px;
    height: 37px;
    background-color: #1b1c7b;
}

.iconpage {
    cursor: pointer;
    background: url("Images/boxreadonline/thumbnail.png") center left no-repeat;
    width: 55px;
    height: 37px;
    background-color: #2e3191;
}
    .iconpage:hover {
        cursor: pointer;
        background: url("Images/boxreadonline/thumbnail_s.png") center left no-repeat;
        width: 55px;
        height: 37px;
        background-color: #1b1c7b;
    }
.iconpages{cursor:pointer; background: url("Images/boxreadonline/thumbnail_s.png") center left no-repeat; width:55px;height:37px; background-color:#1b1c7b;}

.icofullview {
    cursor: pointer;
    background: url("Images/boxreadonline/full_screen.png") center left no-repeat;
    width: 72px;
    height: 37px;
    background-color: #2e3191;
    margin-right: 5px;
}
    .icofullview:hover {
        cursor: pointer;
        background: url("Images/boxreadonline/full_screens.png") center left no-repeat;
        width: 72px;
        height: 37px;
        background-color: #1b1c7b;
        margin-right: 5px;
    }
.icofullviews {
    cursor: pointer;
    background: url("Images/boxreadonline/full_screens.png") center left no-repeat;
    width: 72px;
    height: 37px;
    background-color: #1b1c7b;
    margin-right: 5px;
}

.icopre {
    cursor: pointer;
    background: url("Images/boxreadonline/previous.png") center left no-repeat;
    width: 37px;
    height: 30px;
    margin-top: 4px;
    background-color: #2e3191;
}
    .icopre:hover {
        cursor: pointer;
        background: url("Images/boxreadonline/previouss.png") center left no-repeat;
        width: 37px;
        height: 30px;
        margin-top: 4px;
        background-color: #2e3191;
    }

.iconext {
    cursor: pointer;
    background: url("Images/boxreadonline/next.png") center left no-repeat;
    width: 37px;
    height: 30px;
    margin-top: 4px;
    background-color: #2e3191;
}
    .iconext:hover {
        cursor: pointer;
        background: url("Images/boxreadonline/nexts.png") center left no-repeat;
        width: 37px;
        height: 30px;
        margin-top: 4px;
        background-color: #2e3191;
    }

.currentpage {
    background-color: #1b1c7b;
    /*background: url("Images/boxreadonline/pagenumber.png") center left no-repeat;*/
    margin-top: 4px;
    width: 40px;
    height: 30px;
    font-weight: bold;
    text-align: center;
    border: none;
    color: #FFF;
    font-size: 12pt;
    font-family: Arial;
}
.idate{cursor:pointer; background: url("Images/Icon_calendar_day.png") center left no-repeat; width:20px;height:20px; padding-left:20px;}

.gach{color:Gray; height:30px;padding-top:13px;font-size:18px;padding-left: 5px;padding-right: 5px;}
.colorml {
    font-weight: bold;
    color: #89a2a9;
    background-color: #2E3191;
    height: 30px;
    margin-top: 4px;
}
    .colorml:hover {
        font-weight: bold;
        color: #fff;
        background-color: #1B1C7B;
        height: 30px;
        margin-top: 4px;
    }
.iconMucluc{cursor:pointer; background: url("Images/tam_giac.png") center right no-repeat; height:18px;padding-right:10px;}

.b{font-weight:bold;}

.mucluc{}
.mucluc2{clear:both;width:400px; background-color:#374953; padding:8px;}

.dtt_title {
    background: url("Images/boxreadonline/icon_tuasach.png") left center no-repeat;
    color: #2E3191;
    font-weight: bold;
    font-size: 9pt;
    position: absolute;
    left: 310px;
    top: 10px;
    padding-left: 30px;
}
.ml8{padding-top:0px;}
#cnt_mucluc{clear:both;overflow:auto; max-height:400px;margin-right:-5px;}
    
/*
.mucluc1 .bvnbTL{background-image:url('Images/boxreadonline/top_left.png');background-repeat:no-repeat;height:8px;width:100%; background-position:left bottom;}
.mucluc1 .bvnbTC{background-image:url('Images/boxreadonline/middle_top.png');background-repeat:repeat-x;height:8px; background-position:left bottom; margin-left:8px;margin-right:8px;}
.mucluc1 .bvnbTR{background-image:url('Images/boxreadonline/top_right.png');background-repeat:no-repeat;height:8px;width:100%; background-position:right bottom;}

.mucluc1 .bvnbCL{background-image:url('Images/boxreadonline/middle_lef_doct.png');background-repeat:repeat-y;width:100%; background-position:left center;}
.mucluc1 .bvnbCC{background-color:#FFFFFF;}
.mucluc1 .bvnbCR{background-image:url('Images/boxreadonline/middle_right.png');background-repeat:repeat-y;width:100%; background-position:right center;}


.mucluc2 .bvnbTL{background-image:url('Images/boxreadonline/top_left.png');background-repeat:no-repeat;height:8px;width:100%; background-position:left bottom;}
.mucluc2 .bvnbTC{background-image:url('Images/boxreadonline/middle_top.png');background-repeat:repeat-x;height:8px; background-position:left bottom; margin-left:8px;margin-right:8px;}
.mucluc2 .bvnbTR{background-image:url('Images/boxreadonline/top_right.png');background-repeat:no-repeat;height:8px;width:100%; background-position:right bottom;}

.mucluc2 .bvnbCL{background-image:url('Images/boxreadonline/middle_lef_doct.png');background-repeat:repeat-y;width:100%; background-position:left center;}
.mucluc2 .bvnbCC{background-color:#FFFFFF;}
.mucluc2 .bvnbCR{background-image:url('Images/boxreadonline/middle_right.png');background-repeat:repeat-y;width:100%; background-position:right center;}

.mucluc2 .bvnbBL{background-image:url('Images/boxreadonline/bottom_left.png');background-repeat:no-repeat;height:8px;width:100%; background-position:left top;}
.mucluc2 .bvnbBC{background-image:url('Images/boxreadonline/middle_bottom.png');background-repeat:repeat-x;height:8px; background-position:left top; margin-left:8px;margin-right:8px;}
.mucluc2 .bvnbBR{background-image:url('Images/boxreadonline/bottom_right.png');background-repeat:no-repeat;height:8px;width:100%; background-position:right top;}
.mucluc2 span{text-align:right;}
    */
#cnt_mucluc .pl {cursor:pointer;}
#cnt_mucluc .line0{margin-right:10px; padding:8px 0px; color:GrayText; cursor:default;}
#cnt_mucluc .line{margin-right:10px; padding:8px 0px; color:#FFF; }
#cnt_mucluc .line p{text-decoration:none;}
#cnt_mucluc .line p:hover{text-decoration:underline;}
#cnt_mucluc .bodr{border-bottom:solid 0px #dadada;}
    
.trf{background-color:Transparent;border:solid 0px Transparent;}
.icoSearch{background-image:url('Images/home-search-btn.jpg');background-repeat:no-repeat;height:27px;width:44px; background-position:left center;}


.ratingview{list-style:none;margin:0px;padding:0px;height:13px;float:left;position:relative;background:url(Images/rating/Icon_star1.png) left top no-repeat;width:80px;z-index:0; overflow:hidden;}
.ratingview li{text-indent:-90000px;display:inline;padding:0px;margin:0px;float:left;}
.ratingview li a {outline:none;display:block;width:16px;height:13px;text-decoration:none;text-indent:-9000px;z-index:3;position:absolute;padding:0px;z-index:0;}
.ratingview .current-rating{background:url(Images/rating/Icon_Star2.png) left top ;width:16px;height:13px;}
.ratingview .current-rating-half{background:url(Images/rating/Icon_Star3.png) left top ;width:16px;height:13px;}
.ratingview a.r1-unit{left:0px;}
.ratingview a.r1-unit:hover{width:16px}
.ratingview a.r2-unit{left:16px; }
.ratingview a.r2-unit:hover{width:32px}
.ratingview a.r3-unit{left:32px; }
.ratingview a.r3-unit:hover{width:48px}
.ratingview a.r4-unit{left:48px;}
.ratingview a.r4-unit:hover{width:64px}
.ratingview a.r5-unit{left:64px;}
.ratingview a.r5-unit:hover{width:80px}
.clgr{color:#0b8ddb;}

.icodown{cursor:pointer; background: url("Images/boxreadonline/bt_downpage.png") center left no-repeat; width:59px;height:37px; text-decoration:none; border-left:solid 1px #fff;border-right:solid 1px #fff; background-color:#f0f5f8;}
.icodown:hover{cursor:pointer; background: url("Images/boxreadonline/bt_downpage-over.png") center left no-repeat; width:59px;height:37px; text-decoration:none;background-color:#f0f5f8;}

.icoup{cursor:pointer; background: url("Images/boxreadonline/bt_uppage.png") center left no-repeat; width:59px;height:37px; text-decoration:none; border-left:solid 1px #fff;border-right:solid 1px #fff; background-color:#f0f5f8;}
.icoup:hover{cursor:pointer; background: url("Images/boxreadonline/bt_uppage-over.png") center left no-repeat; width:59px;height:37px; text-decoration:none;background-color:#f0f5f8;}


.icodown1 {
    cursor: pointer;
    background: url("Images/boxreadonline/previous.png") center center no-repeat;
    width: 59px;
    height: 37px;
    text-decoration: none;
    background-color: #2e3191;
    border-left: solid 1px #fff;
    border-right: solid 1px #fff;
}
    .icodown1:hover {
        cursor: pointer;
        background: url("Images/boxreadonline/previouss.png") center center no-repeat;
        width: 59px;
        height: 37px;
        text-decoration: none;
        background-color: #1b1c7b;
    }

.icoup1 {
    cursor: pointer;
    background: url("Images/boxreadonline/next.png") center center no-repeat;
    width: 59px;
    height: 37px;
    text-decoration: none;
    background-color: #2e3191;
    border-left: solid 1px #fff;
    border-right: solid 1px #fff;
}
    .icoup1:hover {
        cursor: pointer;
        background: url("Images/boxreadonline/nexts.png") center center no-repeat;
        width: 59px;
        height: 37px;
        text-decoration: none;
        background-color: #1b1c7b;
    }


/*
.icodown{cursor:pointer; background: url("Images/boxreadonline/button_Down.png") center left no-repeat; width:40px;height:39px; text-decoration:none; }
.icodown:hover{cursor:pointer; background: url("Images/boxreadonline/button_Down_Active.png") center left no-repeat; width:40px;height:39px; text-decoration:none;}

.icoup{cursor:pointer; background: url("Images/boxreadonline/button_Up.png") center left no-repeat; width:40px;height:39px; text-decoration:none;}
.icoup:hover{cursor:pointer; background: url("Images/boxreadonline/button_Up_Active.png") center left no-repeat; width:40px;height:39px; text-decoration:none;}


.icodown1{cursor:pointer; background: url("Images/boxreadonline/button_Down1.png") center left no-repeat; width:40px;height:39px; text-decoration:none; }
.icodown1:hover{cursor:pointer; background: url("Images/boxreadonline/button_Down_Active1.png") center left no-repeat; width:40px;height:39px; text-decoration:none;}

.icoup1{cursor:pointer; background: url("Images/boxreadonline/button_Up1.png") center left no-repeat; width:40px;height:39px; text-decoration:none;}
.icoup1:hover{cursor:pointer; background: url("Images/boxreadonline/button_Up_Active1.png") center left no-repeat; width:40px;height:39px; text-decoration:none;}
    */
#slq_btn_top,#slq_btn_bottom{width:96px; padding:2px 0px;}
.icol{cursor:pointer; background: url("Images/boxreadonline/up.png") center left no-repeat; width:30px;height:30px; text-decoration:none; display:block;margin:0 auto; }
.icol:hover{cursor:pointer; background: url("Images/boxreadonline/up_over.png") center left no-repeat; width:30px;height:30px; text-decoration:none; display:block;margin:0 auto;}
.icox{cursor:pointer; background: url("Images/boxreadonline/down.png") center left no-repeat; width:30px;height:30px; text-decoration:none; display:block; margin:0 auto;}
.icox:hover{cursor:pointer; background: url("Images/boxreadonline/down_Over.png") center left no-repeat; width:30px;height:30px; text-decoration:none;display:block;margin:0 auto;}
.icons{background:url('images/boxreadonline/icon_search.png') no-repeat left center;height:15px; width:19px; cursor:pointer;position:absolute; right:3px; top:2px;}
.ipts {
    width: 130px;
    height: 18px;
    border: solid 0px #000;
    background-color: transparent;
    margin: 0px;
    padding: 0px;
    font-size: 9pt;
    font-family: Arial;
    vertical-align: middle;
    line-height: 18px;
    float: left;
    background-color: #F8FEFF;
    color: #628d9d;
    padding-left: 3px;
}
.ipts:focus{
    border:none!important;
    outline:none !important;
}
.diviput {
    float: left;
    position: relative;
    width: 150px;
    background-color: #F8FEFF;
    height: 18px;
    margin: 8px 0px 0px 5px;
}

.i{font-style:italic;}
.cgay {
    color: #628d9d;
    font-size: 8pt;
    outline: none;
}
    .cgay:focus {
        outline: none;
    }
    .bdr {
        border: solid 1px red;
    }
.price{color:#F8A30B; font-weight:bold; padding-right:3px;}
.price_{color:#9f9f9f;padding-right:3px;}
.gach_{position: relative;white-space: nowrap;}
.gach_:after{border-top: 1px solid #4f565c;position: absolute;content: "";right: 0;top:55%;left: 0;}
.s9{font-size:9pt;}
.cF {
    color: #2e3191;
}
.title_buy {
    float:left;
    height:37px; font-weight:bold; color:#7a8e97;font-style:italic;font-size:9pt;
    font-family:Arial;
    line-height:37px;vertical-align:middle;    
    max-width:320px;
    min-width:250px;
    padding-left:5px;
    padding-right:5px;    
}
    .title_buy a {
        color:#fff;
        text-decoration:underline;
    }


.muclucpreview a{
    color:GrayText;
    text-decoration:none;
}
.muclucpreview a.sel{
    color:#fff;
    text-decoration:none;
}
.muclucpreview  a.sel:hover{
    color:#fff;
    text-decoration:underline;
}

.muclucfullview a{
    color:#fff;
    text-decoration:none;
}
.muclucfullview a:hover{
    color:#fff;
    text-decoration:underline;
}
.muclucfullview a.sel{
    color:#fff;
    text-decoration:none;
}



    #cnt_mucluc .pl {cursor:pointer;}
#cnt_mucluc .line0{margin-right:10px; padding:8px 0px; color:GrayText; cursor:default;}

#cnt_mucluc li{margin-right:10px; padding:8px 0px; color:GrayText; }
#cnt_mucluc .line p{text-decoration:none;}
#cnt_mucluc .line p:hover{text-decoration:underline;}
#cnt_mucluc .bodr{border-bottom:solid 0px #dadada;}


/*#cnt_mucluc .pl {cursor:pointer;}
#cnt_mucluc .line0{margin-right:10px; padding:8px 0px; color:GrayText; cursor:default;}
#cnt_mucluc .line{margin-right:10px; padding:8px 0px; color:#FFF; }
#cnt_mucluc .line p{text-decoration:none;}
#cnt_mucluc .line p:hover{text-decoration:underline;}
#cnt_mucluc .bodr{border-bottom:solid 0px #dadada;}*/
/*@media (max-width: 566.98px) {
    #dvContainer{
        width:100% !important;
    }
    .cnt_l{
        display:none;
    }
    #dvMain_Reader, #mapContainer_dvMain_Reader,
    #mapContainer_dvMain_Reader div,
    #mapContainer_dvMain_Reader img {
        width: 100% !important;
    }
        #mapContainer_dvMain_Reader img,
        #mapContainer_dvMain_Reader div{
            height: auto !important;
        }
}*/
#dvContainer.padding{
    outline:none;
}
#mapContainer_dvMain_Reader div{
    border-top:none !important;
}
.btn_addnote {
    background-image: url(images/AddNote.svg);
    width: 25px;
    height: 25px;
    position: absolute;
    right: 140px;
    top: 5px;
    cursor:pointer;
}
.btn_viewnote {
    background-image: url(images/note.svg);
    width: 25px;
    height: 25px;
    position: absolute;
    right: 100px;
    top: 5px;
    cursor:pointer;
}
.fixed-dialog {
    position: fixed !important;
    z-index: 2002 !important;
    background-color: #fff;
}
.ui-dialog-titlebar {
    display: none;
}
.ui-widget-overlay {
    background: none;
    background-color: #212121b3;
    position: fixed;
    top: 0px;
    z-index: 2002 !important;
}
.header_popup {
    background-color: #2e3191;
    color: #fff;
    padding: 10px;
    font-size: 14px;
}
    .header_popup .cnt_close {
        position: absolute;
        right: 10px;
        top: 10px;
        cursor:pointer;
    }
#dialog_addnote textarea {
    width: calc(100% - 20px);
    outline: none;
    height: 300px;
    border: none;
    resize: none;
    padding: 10px;
}
#dialog_addnote .cnt_button,
#dialog_viewnote .cnt_button {
    border-top: 1px solid #eee;
    padding: 10px;
    text-align: right;
}
    #dialog_addnote .cnt_button button,
    #dialog_viewnote .cnt_button button {
        padding: 8px 20px;
        background-color: #1791e6;
        outline: none;
        box-shadow: none;
        border: none;
        color: #fff;
        border-radius: 4px;
        cursor: pointer;
    }
#dialog_viewnote .content_notes_cnt {
    padding: 20px;
    min-height: 300px;
    max-height: calc(100vh - 150px);
    overflow-y: auto;
}
#dialog_viewnote .item_notes {
    background-color: #FFF5D1;
    padding: 20px;
    border-radius: 20px;
    margin-bottom: 20px;
    position: relative;
}
    #dialog_viewnote .item_notes .date_notes {
        font-size: 13px;
        color: #959595;
        margin-bottom: 5px;
    }
.tools_menu {
    width: 980px;
    min-height: 980px;
    margin: 0 auto;
}
.menu_active_mobile{
    display:none;
}
@media (max-width: 566.98px) {
    #dtt_left, .bgbar .bar1, .dtt_title {
        display: none;
    }
    .icozoomout, .icozoomout:hover,
    .icozoomin, .icozoomin:hover,
    .ico1page, .ico1page:hover,
    .ico1pages,
    .ico1pages:hover,
    .ico2page, .ico2page:hover,
    .ico2pages,
    .iconpage,
    .iconpages,
    .icofullview,
    .icofullviews,
    .icofullview:hover,
    .icoup,
    .icodown,
    .icodown:hover,
    .icoup:hover {
        width: 40px;
        background-size: 100%;
        background-color: transparent;
    }
    .icopre,
    .iconext,
    .iconext:hover,
    .icopre:hover {
        width: 18px;
        background-size: 100%;
    }
    .bg-main-menu2 {
        /*position: fixed;
        top: 190px;
        transform: rotate(90deg);
        z-index: 100;
        width: 340px;
        left: -150px;*/
        position: fixed;
        width: 100%;
        bottom: 0px;
        left: 0px;
        z-index: 100;
    }
    .tools_menu {
        width: 100%;
        height: 37px;
        min-height: 37px;
    }
    #haccordion-opened_btn {
        width: 90px !important;
        margin-top: 0px;
        margin-left: 15px
    }
    #dvContainer {
        height: calc(100vh - 64px) !important;
    }
    .diviput {
        margin: 11px 0px 0px 35px;
    }
    .menu_active_mobile {
        position: absolute;
        top: 8px;
        display:block;
        left:2px;
    }
        .menu_active_mobile.active{
            background-color: #f8feff;
        }
    /*#btn_cnt{
        display:none;
    }*/
    .fixed-dialog {
        height: 100vh !important;
        top: 0px !important;
        width: 100% !important;
        left: 0px !important;
    }
    .diviput {
        display: none;
    }
    .bgbar {
        position: fixed;
        top: 0px;
        z-index: 100;
    }
    #cntmain{
        padding-top:30px;
    }
    .ico1pages,
    .ico2page,
    .iconpage,
    .icofullview{
        display: none;
    }
    #title_view{
        display:none;
    }
    #txtCurrentPage {
        pointer-events: none;
    }
}